function [dataListTable] = loadData(tdmsFileList)

    %Convert struct to cell for easy access
    tdmsFileList = struct2cell(tdmsFileList);

    
    for i = 1:width(tdmsFileList)

        %Read files and save them as a table in a list
        data = tdmsread(strcat(tdmsFileList{2, i}, '\', tdmsFileList{1, i}));

        %Take the table out of an 1x1 cell array and convert it in a cell array.
        dataListTable{i} = table2array(data{1,1});
        
    end

end

